:root {
    --deloitte-accent-color: #86BC25;
    --accent-color: #FF6600;
}
.btn-primary {
    background-color: var(--accent-color) !important;
    border: none !important;
    padding: 8px 12px !important;
    margin: auto;
}

.form {
    display: flex !important;
    flex-direction: column;
}

legend {
    display: none;
}

fieldset::after {
    display: block !important;
    content: "";
    height: 2px;
    background-color: var(--accent-color);
    margin: 15px auto;
    width: 80%;
    border-radius: 50px;
}

.form-label {
    font-weight: 500;
}

.mandatory {
    color:var(--accent-color);
    font-weight: bold;
}

ul {
    list-style-type: none;
    border: none !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
}


input[type="checkbox"] {
    accent-color: var(--accent-color);
}

#sub_question {
    margin-bottom: 10px;
}
